1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Sitebuilder 3 for Plesk Linux Publishing any Idea when

Discussion in 'Legacy Sitebuilder Software' started by eddie69, Jun 15, 2006.

  1. eddie69

    eddie69 Guest

    0
     
    Does anybody have any idea when Sitebuilder 3 Linux will be release for Plesk Publishing?

    Thanks,
    Eddie
     
  2. Cnote

    Cnote Basic Pleskian

    24
    23%
    Joined:
    May 17, 2005
    Messages:
    53
    Likes Received:
    0
    I contacted SWsoft a few months ago regarding the release for SB V3 for linux. They said it would be beginning of July. When that passed I asked again, they said middle of August. So hopefully it's soon.

    Ron
     
  3. fourrs

    fourrs Guest

    0
     
    Have you got details for SWsoft regarding this matter so that I can write to them. I sent them an email about a month ago did not receive a response.

    Do you know what the upgrade charges are going to be? Do you know what the new features are?

    It would be good to get some answers from SWsoft.
     
  4. Cnote

    Cnote Basic Pleskian

    24
    23%
    Joined:
    May 17, 2005
    Messages:
    53
    Likes Received:
    0
    After re-reading the email from SWsoft, I see that it says middle/end of August. I'll be waiting till end of August before contacting them about it.

    I suspect that version 3 will be similar to the current V3 for windows. You may want to check that version to compare.
     
  5. fourrs

    fourrs Guest

    0
     
    Thank you for the info, I think we should all keep an eye on SWsoft information board.
     
  6. ryancochran

    ryancochran Guest

    0
     
    i hear it's coming out this week! Is this true?
     
  7. Cnote

    Cnote Basic Pleskian

    24
    23%
    Joined:
    May 17, 2005
    Messages:
    53
    Likes Received:
    0
    Quote from SWsoft Tech support engineer...

    "We expect the release in the first week of September."

    I can't wait!
     
  8. ZeroSixty

    ZeroSixty Guest

    0
     
  9. khokies

    khokies Guest

    0
     
    Yes, but that says the release date was the 7th.:(
     
  10. ZeroSixty

    ZeroSixty Guest

    0
     
    That site is not yet live (linked from the swsoft site), but it exists, so hopefully not much longer.
     
  11. ZeroSixty

    ZeroSixty Guest

    0
     
    It's released! :cool:
     
  12. JRios

    JRios Guest

    0
     
    errors

    I am using " tar -xzvf" to extrat the downloaded .tar.gz , all files are extracted con the same directory, theres no "sitebuilder_package" "Sitebuilder" etc directories, when rpm -Uvh *.rpm is runned, it gives the following message..


    error: Failed dependencies:
    sitebuilder_package is needed by (installed) sitebuilder_es_ES-2.1.3-all.build060530.11.i386
    sitebuilder_package is needed by (installed) Agriculture_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Art_and_Photography_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Beauty_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Blogsite_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Business_pack10-2.0-0.noarch
    sitebuilder_package is needed by (installed) Business_pack11-2.0-0.noarch
    sitebuilder_package is needed by (installed) Business_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Business_pack12-2.0-0.noarch
    sitebuilder_package is needed by (installed) Business_pack2-2.0-0.noarch
    sitebuilder_package is needed by (installed) Business_pack3-2.0-0.noarch
    sitebuilder_package is needed by (installed) Business_pack4-2.0-0.noarch
    sitebuilder_package is needed by (installed) Business_pack5-2.0-0.noarch
    sitebuilder_package is needed by (installed) Business_pack6-2.0-0.noarch
    sitebuilder_package is needed by (installed) Business_pack7-2.0-0.noarch
    sitebuilder_package is needed by (installed) Business_pack8-2.0-0.noarch
    sitebuilder_package is needed by (installed) Business_pack9-2.0-0.noarch
    sitebuilder_package is needed by (installed) Cafe_and_Restaurant_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) christmas_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Christmas_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Christmas_pack2-2.0-0.noarch
    sitebuilder_package is needed by (installed) Christmas_pack3-2.0-0.noarch
    sitebuilder_package is needed by (installed) Computer_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Dating_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Design_Studio_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Educational_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Electronics_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Fashion_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Fashion_pack2-2.0-0.noarch
    sitebuilder_package is needed by (installed) Flowers_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Food_and_Drink_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Games_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Gifts_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Hotel_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Industrial_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Interior_and_Furniture_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Interior_and_Furniture_pack2-2.0-0.noarch
    sitebuilder_package is needed by (installed) Media_Entertainment_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Medicine_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Moto_Car_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Music_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Night_Club_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Personal_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Personal_pack2-2.0-0.noarch
    sitebuilder_package is needed by (installed) Personal_pack3-2.0-0.noarch
    sitebuilder_package is needed by (installed) Personal_pack4-2.0-0.noarch
    sitebuilder_package is needed by (installed) Personal_pack5-2.0-0.noarch
    sitebuilder_package is needed by (installed) Personal_pack6-2.0-0.noarch
    sitebuilder_package is needed by (installed) Personal_pack7-2.0-0.noarch
    sitebuilder_package is needed by (installed) Personal_pack8-2.0-0.noarch
    sitebuilder_package is needed by (installed) Photogallery_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Real_estate_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Sport_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Sport_pack2-2.0-0.noarch
    sitebuilder_package is needed by (installed) Telecommunication_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Transport_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Travel_pack1-2.0-0.noarch
    sitebuilder_package is needed by (installed) Travel_pack2-2.0-0.noarch
    sitebuilder_package is needed by (installed) sitebuilder_blogger_sv_SE-1.0.0-all.build060517.16.i386
    sitebuilder_package is needed by (installed) sitebuilder_counter_sv_SE-1.0.0-all.build060517.16.i386
    sitebuilder_package is needed by (installed) sitebuilder_feedback_sv_SE-1.0.0-all.build060517.16.i386
    sitebuilder_package is needed by (installed) sitebuilder_forum_sv_SE-1.0.0-all.build060517.16.i386
    sitebuilder_package is needed by (installed) sitebuilder_guestbook_sv_SE-1.0.0-all.build060517.16.i386
    sitebuilder_package is needed by (installed) sitebuilder_photo_sv_SE-1.0.0-all.build060517.16.i386
    sitebuilder_package is needed by (installed) sitebuilder_script_sv_SE-1.0.0-all.build060517.16.i386
    sitebuilder_package is needed by (installed) sitebuilder_sesubmission_sv_SE-1.0.0-all.build060517.16.i386
    sitebuilder_package is needed by (installed) sitebuilder_shop_sv_SE-1.0.0-all.build060517.16.i386
    sitebuilder_package is needed by (installed) sitebuilder_statistics_sv_SE-1.0.0-all.build060517.16.i386
    sitebuilder_package is needed by (installed) sitebuilder_votes_sv_SE-1.0.0-all.build060517.16.i386
    Sitebuilder >= 2.1.3 is needed by (installed) sitebuilder_module-feedback-2.1.3-rhel3.build060322.17.noarch
    Sitebuilder >= 2.1.3 is needed by (installed) sitebuilder_module-forum-2.1.3-rhel3.build060322.17.noarch
    Sitebuilder >= 2.1.3 is needed by (installed) sitebuilder_module-guestbook-2.1.3-rhel3.build060322.17.noarch
    Sitebuilder >= 2.1.3 is needed by (installed) sitebuilder_module-rssreader-2.1.3-rhel3.build060322.17.noarch
    Sitebuilder >= 2.1.3 is needed by (installed) sitebuilder_module-script-2.1.3-rhel3.build060322.17.noarch
    Sitebuilder >= 2.1.3 is needed by (installed) sitebuilder_module-shop-2.1.3-rhel3.build060322.17.noarch
    Sitebuilder >= 2.1.3 is needed by (installed) sitebuilder_module-statistics-2.1.3-rhel3.build060322.17.noarch
    Sitebuilder >= 2.1.3 is needed by (installed) sitebuilder_module-votes-2.1.3-rhel3.build060322.17.noarch
    sitebuilder_module-counter is needed by (installed) sitebuilder_counter_sv_SE-1.0.0-all.build060517.16.i386
    sitebuilder_module-blogger is needed by (installed) sitebuilder_blogger_sv_SE-1.0.0-all.build060517.16.i386
    sitebuilder_module-sesubmission is needed by (installed) sitebuilder_sesubmission_sv_SE-1.0.0-all.build060517.16.i386
    sitebuilder_module-photo is needed by (installed) sitebuilder_photo_sv_SE-1.0.0-all.build060517.16.i386
     
  13. BoiseComputer

    BoiseComputer Regular Pleskian

    28
    23%
    Joined:
    Apr 14, 2006
    Messages:
    143
    Likes Received:
    5
    Location:
    Boise, Idaho
    I am getting the same messages while trying to update the templates.
     
  14. Jeronimo

    Jeronimo Guest

    0
     
  15. BoiseComputer

    BoiseComputer Regular Pleskian

    28
    23%
    Joined:
    Apr 14, 2006
    Messages:
    143
    Likes Received:
    5
    Location:
    Boise, Idaho
    Ok.. So I removed my previous installation of sitebuilder and have installed the new version. The new version is running, but, when trying to install the templates I still get the message sitebuilder_package is needed by Agriculture_pack1-3.0.20060921-0.noarch

    It doesn't matter if I try to install the templates with the install of sitebuilder or alone...

    Any ideas?
     
  16. Jeronimo

    Jeronimo Guest

    0
     
    Seems that this bug must be fixed during this day..

    If you want to wait, so here is a workaround: "rpm -Uhv --nodeps ..." ;)
    BUT use only new template packs in such way ...
     
  17. BoiseComputer

    BoiseComputer Regular Pleskian

    28
    23%
    Joined:
    Apr 14, 2006
    Messages:
    143
    Likes Received:
    5
    Location:
    Boise, Idaho
    I always wonder how much they actually beta test these things.. Your suggestion works for the most part except that certain template packages have conflicts with some of the other template packages. Doesn't mae a lot of sense... I am installing each package one by one and the packages that conflict with others are:

    Business Pack 3
    Many errors such as:
    "file /usr/local/sitebuilder/htdocs/templates/av-250/yellow/buttons/buttons3.jpg from install of Business_pack3-3.0.20060921-0 conflicts with file from package Business_pack4-3.0.20060921-0"

    Business Pack 5
    "file /usr/local/sitebuilder/htdocs/templates/business-014/red/buttons/buttons3.jpg from install of Business_pack5-3.0.20060921-0 conflicts with file from package Business_pack6-3.0.20060921-0"

    Business Pack 7
    "file /usr/local/sitebuilder/htdocs/templates/business-034/violet/buttons/buttons3.jpg from install of Business_pack7-3.0.20060921-0 conflicts with file from package Business_pack8-3.0.20060921-0"

    Business Pack 9
    "file /usr/local/sitebuilder/htdocs/templates/eug-22/yellow/buttons/buttons3.jpg from install of Business_pack9-3.0.20060921-0 conflicts with file from package Business_pack8-3.0.20060921-0"

    Business Pack 11
    "file /usr/local/sitebuilder/htdocs/templates/vap-56/yellow/images/logo.gif from install of Business_pack11-3.0.20060921-0 conflicts with file from package Business_pack12-3.0.20060921-0"

    Business Pack 13
    "file /usr/local/sitebuilder/htdocs/templates/xeug-05/red/buttons/buttons3.jpg from install of Business_pack13-3.0.20060921-0 conflicts with file from package Business_pack12-3.0.20060921-0"

    Interior and Furniture Pack 2
    "file /usr/local/sitebuilder/htdocs/templates/xww-23/red/buttons/buttons3.jpg from install of Interior_and_Furniture_pack2-3.0.20060921-0 conflicts with file from package Interior_and_Furniture_pack1-3.0.20060921-0"

    Personal Pack 2
    "file /usr/local/sitebuilder/htdocs/templates/av-227/green/buttons/buttons3.jpg from install of Personal_pack2-3.0.20060921-0 conflicts with file from package Personal_pack3-3.0.20060921-0"

    Personal Pack 4
    "file /usr/local/sitebuilder/htdocs/templates/personal-001/green/buttons/buttons3.jpg from install of Personal_pack4-3.0.20060921-0 conflicts with file from package Personal_pack5-3.0.20060921-0"

    Personal Pack 6
    "file /usr/local/sitebuilder/htdocs/templates/personal-022/pink/buttons/buttons3.jpg from install of Personal_pack6-3.0.20060921-0 conflicts with file from package Personal_pack7-3.0.20060921-0"

    Personal Pack 8
    "file /usr/local/sitebuilder/htdocs/templates/personal-032/yellow/buttons/buttons3.jpg from install of Personal_pack8-3.0.20060921-0 conflicts with file from package Personal_pack7-3.0.20060921-0"

    Personal Pack 9
    "file /usr/local/sitebuilder/htdocs/templates/xet-10/yellow/buttons/buttons3.jpg from install of Personal_pack9-3.0.20060921-0 conflicts with file from package Personal_pack10-3.0.20060921-0"

    Travel Pack 2
    "file /usr/local/sitebuilder/htdocs/templates/eug-01/orange/buttons/buttons3.jpg from install of Travel_pack2-3.0.20060921-0 conflicts with file from package Travel_pack1-3.0.20060921-0"

    These are just a few of the many messages I receive with each pack that has problems.. After all of this I still don't see these packs in the SiteBuilder administration.. So there might be another special trick to doing that...

    -Edit-
    You need to run the sb_config again after installing the templates to have them show up.
     
  18. JRios

    JRios Guest

    0
     
    headache

    after clean swipe and reintall of plesk 7.5 , i get the following when installing sb3.0


    [root@plesk sb3.0]# rpm -Uvh *.rpm
    error: Failed dependencies:
    libcom_err.so.3 is needed by php51-curl-5.1.4-20060823.rhas3.i386
    libcurl.so.2 is needed by php51-curl-5.1.4-20060823.rhas3.i386
    libcom_err.so.3 is needed by php51-openssl-5.1.4-20060823.rhas3.i386
    Suggested resolutions:
    compat-libcom_err-1.0-5.i386.rpm


    actually PLESK updater wont update a thing!

    after doing the suggested


    [root@plesk sb3.0]# rpm -Uhv --nodeps *.rpm

    after quite a lots of errors and pieces of code displayed. i can get this from the sitebuilder web interface

    Internal SiteBuilder error.
    File: /usr/local/sitebuilder/include/SB/Environment.php; Line: 94
    Message: License class not found.; Code: 0
     
  19. JRios

    JRios Guest

    0
     
    licence key

    i reinstalled PLESK to 8.o, and upgrades sitebuilder from it, it is now working but when i try to uploado my key it just wond let me.. any ideas?
     
  20. BoiseComputer

    BoiseComputer Regular Pleskian

    28
    23%
    Joined:
    Apr 14, 2006
    Messages:
    143
    Likes Received:
    5
    Location:
    Boise, Idaho
    I wrote a support ticket for a key upgrade a couple days ago and haven't heard from them.. :(
     
Loading...